RKIIS(4)

NAME
rkiis - Rockchip I2S controller

SYNOPSIS
rkiis* at fdt?

DESCRIPTION
The rkiis driver provides support for the I2S controller integrated in various Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rkiis driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The rkiis driver was written by Jared McNeill <jmcneill@invisible.ca> for NetBSD and ported to OpenBSD by Patrick Wildt <patrick@blueri.se>.